[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetNextSkipChildren

Gets the next sibling for the current tree node, or Nil when a sibling node does not exist.

## Declaration

Source position: comctrls.pp line 3120

`public function TTreeNode.GetNextSkipChildren: TTreeNode;`

## Function result

TTreeNode instance which is the next sibling for the current node, or Nil if a sibling node does not exist.